/* ---------------------------------------------
*   Custom Properties
--------------------------------------------- */
:root {
    --design-width: 1280;
    --contents-width: 1180;
    --contents-side-padding: 10;
    --minwidth: calc(var(--contents-width) + var(--contents-side-padding) * 2);
    --fixed-header-height: 168;
    --root-fz: 10;
    --line-height: 1.5;
    --hover-opacity-ratio: 0.8;
    --hover-duration: .3s;
    --color-base-1: #333;
    --color-base-1-rgb: 51, 51, 51;
    --color-black-1: #000;
    --color-black-1-rgb: 0, 0, 0;
    --color-black-2: #111;
    --color-black-2-rgb: 17, 17, 17;
    --color-black-3: #1F1F39;
    --color-black-3-rgb: 31, 31, 57;
    --color-black-4: #001020;
    --color-black-4-rgb: 0, 16, 32;
    --color-black-5: #1A1A1A;
    --color-black-5-rgb: 26, 26, 26;
    --color-black-6: #2E2621;
    --color-black-6-rgb: 46, 38, 33;
    --color-white-1: #fff;
    --color-white-1-rgb: 255, 255, 255;
    --color-white-2: #fefefe;
    --color-white-2-rgb: 254, 254, 254;
    --color-white-3: #F2F2F2;
    --color-white-3-rgb: 242, 242, 242;
    --color-white-4: #FFFAFF;
    --color-white-4-rgb: 255, 250, 255;
    --color-blue-1: #002563;
    --color-blue-1-rgb: 0, 37, 99;
    --color-blue-2: #001A47;
    --color-blue-2-rgb: 0, 26, 71;
    --color-blue-2-1: #EDF0F4;
    --color-blue-2-1-rgb: 237, 240, 244;
    --color-blue-2-2: #00266A;
    --color-blue-2-2-rgb: 0, 38, 106;
    --color-blue-3: #E9FDFF;
    --color-blue-3-rgb: 233, 253, 255;
    --color-blue-4: #DCECFF;
    --color-blue-4-rgb: 220, 236, 255;
    --color-blue-5: #206AC4;
    --color-blue-5-rgb: 32, 106, 196;
    --color-blue-6: rgba(0, 37, 99, 0.2);
    --color-blue-6-rgb: 0, 37, 99;
    --color-blue-7: #D1EDFF;
    --color-blue-7-rgb: 209, 237, 255;
    --color-blue-8: #0E1731;
    --color-blue-8-rgb: 14, 23, 49;
    --color-blue-9: #093475;
    --color-blue-9-rgb: 9, 52, 117;
    --color-gray-1: #B8B5B4;
    --color-gray-1-rgb: 184, 181, 180;
    --color-gray-2: #757575;
    --color-gray-2-rgb: 117, 117, 117;
    --color-gray-2-1: #D0D0D0;
    --color-gray-2-1-rgb: 208, 208, 208;
    --color-gray-2-2: #F4F4F4;
    --color-gray-2-2-rgb: 244, 244, 244;
    --color-gray-3: #D9D9D9;
    --color-gray-3-rgb: 217, 217, 217;
    --color-gray-4: #919191;
    --color-gray-4-rgb: 145, 145, 145;
    --color-gray-5: #B7B7B7;
    --color-gray-5-rgb: 183, 183, 183;
    --color-gray-6: #F0F0F0;
    --color-gray-6-rgb: 240, 240, 240;
    --color-gray-7: #B4B4B4;
    --color-gray-7-rgb: 180, 180, 180;
    --color-gray-8: #F8F8F8;
    --color-gray-8-rgb: 248, 248, 248;
    --color-gray-9: #787878;
    --color-gray-9-rgb: 120, 120, 120;
    --color-gray-10: #EDEDED;
    --color-gray-10-rgb: 237, 237, 237;
    --color-gray-11: #DEDEDE;
    --color-gray-11-rgb: 222, 222, 222;
    --color-gray-12: #4E4E4E;
    --color-gray-12-rgb: 78, 78, 78;
    --color-gray-13: #2B2B2B;
    --color-gray-13-rgb: 43, 43, 43;
    --color-red-1: #D00F31;
    --color-red-1-rgb: 208, 15, 49;
    --color-red-2: #CC0033;
    --color-red-2-rgb: 204, 0, 51;
    --color-red-3: #8F0607;
    --color-red-3-rgb: 143, 6, 7;
    --color-red-4: #CC0133;
    --color-red-4-rgb: 204, 1, 51;
    --color-pink-1: #FFF3F3;
    --color-pink-1-rgb: 255, 243, 243;
    --color-pink-2: #FFF4F4;
    --color-pink-2-rgb: 255, 244, 244;
    --color-pink-3: #FFE9EA;
    --color-pink-3-rgb: 255, 233, 234;
    --color-pink-4: #D47A7A;
    --color-pink-4-rgb: 212, 122, 122;
    --color-green-1: #F1F9F3;
    --color-green-1-rgb: 241, 249, 243;
    --color-green-2: #0C762C;
    --color-green-2-rgb: 12, 118, 44;
    --color-green-3: #1E2D2E;
    --color-green-3-rgb: 30, 45, 46;
    --color-green-4: #171B1C;
    --color-green-4-rgb: 23, 27, 28;
    --color-green-5: #054E3E;
    --color-green-5-rgb: 5, 78, 62;
    --color-green-6: #0F251F;
    --color-green-6-rgb: 15, 37, 31;
    --color-green-7: #306544;
    --color-green-7-rgb: 48, 101, 68;
    --color-green-8: #1B3B27;
    --color-green-8-rgb: 27, 59, 39;
    --color-green-9: #006D55;
    --color-green-9-rgb: 0, 109, 85;
    --color-green-10: #024B3B;
    --color-green-10-rgb: 2, 75, 59;
    --color-orange-1: #FFF0DF;
    --color-orange-1-rgb: 255, 240, 223;
    --color-orange-2: #DE5D00;
    --color-orange-2-rgb: 222, 93, 0;
    --color-navy-1: #0F1C31;
    --color-navy-1-rgb: 15, 28, 49;
    --color-navy-2: #100D27;
    --color-navy-2-rgb: 16, 13, 39;
    --color-navy-3: #030414;
    --color-navy-3-rgb: 3, 4, 20;
    --color-navy-4: #2c4766;
    --color-navy-4-rgb: 44, 71, 102;
    --color-navy-5: #1a2b3d;
    --color-navy-5-rgb: 26, 43, 61;
    --color-navy-6: #004a5c;
    --color-navy-6-rgb: 0, 74, 92;
    --color-navy-7: #1b3562;
    --color-navy-7-rgb: 27, 53, 98;
    --color-navy-8: #112443;
    --color-navy-8-rgb: 17, 36, 67;
    --color-navy-9: #0f2328;
    --color-navy-9-rgb: 15, 35, 40;
    --color-purple-1: #442A56;
    --color-purple-1-rgb: 68, 42, 86;
    --color-purple-2: #1E0B2B;
    --color-purple-2-rgb: 30, 11, 43;
    --color-purple-3: #483A65;
    --color-purple-3-rgb: 72, 58, 101;
    --color-purple-4: #2B1A4C;
    --color-purple-4-rgb: 43, 26, 76;
    --color-purple-5: #583054;
    --color-purple-5-rgb: 88, 48, 84;
    --color-purple-6: #3B1E3C;
    --color-purple-6-rgb: 59, 30, 60;
    --color-kv-1: #10274B;
    --color-kv-1-rgb: 16, 39, 75;
    --color-kv-2: #416186;
    --color-kv-2-rgb: 65, 97, 134;
    --color-kv-3: #2c3534;
    --color-kv-3-rgb: 44, 53, 52;
    --color-kv-4: #0f2328;
    --color-kv-4-rgb: 15, 35, 40;
    --color-kv-5: #5c6e76;
    --color-kv-5-rgb: 92, 110, 118;
    --color-kv-6: #0e4456;
    --color-kv-6-rgb: 14, 68, 86;
    --ff-root: "Noto Sans JP", sans-serif;
    --ff-noto-serif: "Noto Serif JP", serif;;
    --ff-oswald: "Oswald", sans-serif;;
}
@media screen and (max-width: 767px) {
    :root {
        --design-width: 375;
        --contents-width: 335;
        --contents-side-padding: 20;
        --minwidth: 320;
        --fixed-header-height: 180;
        --root-fz: 10;
        --line-height: 1.5;
    }
}

/* ---------------------------------------------
*   <hr> tag as anchor target
--------------------------------------------- */
hr[id^=anchor-] {
    display: block;
    width: auto;
    height: 0;
    padding: calc(var(--fixed-header-height) * 1px) 0 0 0;
    border: 0;
    margin: calc(var(--fixed-header-height) * -1px) 0 0 0;
    background: 0;
    pointer-events: none;
}